"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const extension = require("../../extension.js");
const ParallelView = require("./ParallelView.js");
const ParallelSeries = require("./ParallelSeries.js");
const parallelVisual = require("./parallelVisual.js");
const install$1 = require("../../component/parallel/install.js");
function install(registers) {
  extension.use(install$1.install);
  registers.registerChartView(ParallelView.default);
  registers.registerSeriesModel(ParallelSeries.default);
  registers.registerVisual(registers.PRIORITY.VISUAL.BRUSH, parallelVisual.default);
}
exports.install = install;
